$(".evaluate").click(function(){
	if(!$(".evaluate_con").val()) {
		mui.alert("请输入催单内容");
	}else{
		$(".pop_up_bj").hide();
    	$(".pop_up_div3").hide();
		window.location.href="client_index.html";
	}
})
$(".return").click(function(){
	var btnArray = ['否', '是'];
	mui.confirm('确定返回？', '提示', btnArray, function(f) {
		if(f.index == 1) {
				window.location.href="client_index.html";
		} else {
			mui.toast("取消");
		}
	})
})
//弹框1
$(".reminder").click(function(){   
    $(".pop_up_bj").fadeIn();
    $(".pop_up_div1").fadeIn();
})
$(".pop_up_bj" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div1").hide();
})
$(".pop_up_div1 .btn .fl" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div1").hide();
})
$(".pop_up_div1 .btn .fr" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div1").hide();
})
//弹框2
$(".finsh").click(function(){   
    $(".pop_up_bj").fadeIn();
    $(".pop_up_div2").fadeIn();
})
$(".pop_up_bj" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div2").hide();
})
$(".pop_up_div2 .btn .fl" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div2").hide();
})
$(".pop_up_div2 .btn .fr" ).click(function(){  
	
    $(".pop_up_bj").hide();
    $(".pop_up_div2").hide();
})



















